/*Add to main-theme */
.fog {
	background-color: #CCC6B8;
}
.fog-text {
	color: #CCC6B8;
}
.flamingo {
	background-color: #FFDBD2;
}
.flamingo-text {
	color: #FFDBD2;
}
.quartz {
	background-color: #E7C2E3;
}
.quartz-text {
	color: #E7C2E3;
}
.cloud {
	background-color: #B3E3E8;
}
.cloud-text {
	color: #B3E3E8;
}
.seafoam {
	background-color: #B3E3BF;
}
.seafoam-text {
	color: #B3E3BF;
}
.pollen {
	background-color: #F6E897;
}
.pollen-text {
	color: #F6E897;
}
.smoke {
	background-color: #A2977D;
}
.smoke-text {
	color: #A2977D;
}
.salmon {
	background-color: #FFBDAD;
}
.salmon-text {
	color: #FFBDAD;
}
.lavender {
	background-color: #CF9AAD;
}
.lavender-text {
	color: #CF9AAD;
}
.manatee {
	background-color: #90B9BF;
}
.manatee-text {
	color: #90B9BF;
}
.lime {
	background-color: #C3E68B;
}
.lime-text {
	color: #C3E68B;
}
.tumeric {
	background-color: #FFAC6E;
}
.tumeric-text {
	color: #FFAC6E;
}
.wood {
	background-color: #98704C;
}
.wood-text {
	color: #98704C;
}
.lava {
	background-color: #F6370F;
}
.lava-text {
	color: #F6370F;
}
.rose {
	background-color: #EF2AC1;
}
.rose-text {
	color: #EF2AC1;
}
.ocean {
	background-color: #1EB2FF;
}
.ocean-text {
	color: #1EB2FF;
}
.grass {
	background-color: #2ABE00;
}
.grass-text {
	color: #2ABE00;
}
.sun {
	background-color: #FFC700;
}
.sun-text {
	color: #FFC700;
}
.steel {
	background-color: #6D645C;
}
.steel-text {
	color: #6D645C;
}
.fire {
	background-color: #D13005;
}
.fire-text {
	color: #D13005;
}
.plum {
	background-color: #A66484;
}
.plum-text {
	color: #A66484;
}
.sapphire {
	background-color: #4355C8;
}
.sapphire-text {
	color: #4355C8;
}
.emerald {
	background-color: #019F4F;
}
.emerald-text {
	color: #019F4F;
}
.saffron {
	background-color: #FF9C00;
}
.saffron-text {
	color: #FF9C00;
}
.charcoal {
	background-color: #333333;
}
.charcoal-text {
	color: #333333;
}
.clay {
	background-color: #A01A00;
}
.clay-text {
	color: #A01A00;
}
.eggplant {
	background-color: #532552;
}
.eggplant-text {
	color: #532552;
}
.space {
	background-color: #2F3564;
}
.space-text {
	color: #2F3564;
}
.forest {
	background-color: #00510A;
}
.forest-text {
	color: #00510A;
}
.persimmion {
	background-color: #D96E00;
}
.persimmion-text {
	color: #D96E00;
}
.white-text {
	color: #FFFFFF;
}
.opacity-100 {
	opacity: 1;
}
.opacity-90 {
	opacity: 0.9;
}
.opacity-80 {
	opacity: 0.8;
}
.opacity-70 {
	opacity: 0.7;
}
.opacity-60 {
	opacity: 0.6;
}
.opacity-50 {
	opacity: 0.5;
}
.opacity-40 {
	opacity: 0.4;
}
.opacity-30 {
	opacity: 0.3;
}
.opacity-20 {
	opacity: 0.2;
}
.opacity-10 {
	opacity: 0.1;
}
.dark-gray {
    background-color: #0f0f14
}

.white-bg {
    background-color: #fff
}

.fade-bg {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .05) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .05) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, .05) 100%)
}

.fog-light {
    background-color: #f2f1ed
}

.white-text,
.white-text a,
.white-text a:link,
.white-text a:visited,
a:link.white-text,
a:visited.white-text {
    color: #fff
}

.black {
    background-color: #000;
    color: #fff
}

.soc-2020-orange {
    background: #ff9a01;
    background: -moz-linear-gradient(top, #ff9a01 0, #f6390f 100%);
    background: -webkit-linear-gradient(top, #ff9a01 0, #f6390f 100%);
    background: linear-gradient(to bottom, #ff9a01 0, #f6390f 100%)
}